FT_4222_Defines.FT4222_SPIClock

com.ftdi.j2xx.ft4222

## Class FT_4222_Defines.FT4222_SPIClock

- java.lang.Object
- - com.ftdi.j2xx.ft4222.FT_4222_Defines.FT4222_SPIClock

- Enclosing class:
    FT_4222_Defines

      public class FT_4222_Defines.FT4222_SPIClock
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CLK_DIV_128`
    `static int` | `CLK_DIV_16`
    `static int` | `CLK_DIV_2`
    `static int` | `CLK_DIV_256`
    `static int` | `CLK_DIV_32`
    `static int` | `CLK_DIV_4`
    `static int` | `CLK_DIV_512`
    `static int` | `CLK_DIV_64`
    `static int` | `CLK_DIV_8`
    `static int` | `CLK_NONE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FT_4222_Defines.FT4222_SPIClock()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CLK_NONE

          public static final int CLK_NONE

      See Also:
        Constant Field Values

    - #### CLK_DIV_2

          public static final int CLK_DIV_2

      See Also:
        Constant Field Values

    - #### CLK_DIV_4

          public static final int CLK_DIV_4

      See Also:
        Constant Field Values

    - #### CLK_DIV_8

          public static final int CLK_DIV_8

      See Also:
        Constant Field Values

    - #### CLK_DIV_16

          public static final int CLK_DIV_16

      See Also:
        Constant Field Values

    - #### CLK_DIV_32

          public static final int CLK_DIV_32

      See Also:
        Constant Field Values

    - #### CLK_DIV_64

          public static final int CLK_DIV_64

      See Also:
        Constant Field Values

    - #### CLK_DIV_128

          public static final int CLK_DIV_128

      See Also:
        Constant Field Values

    - #### CLK_DIV_256

          public static final int CLK_DIV_256

      See Also:
        Constant Field Values

    - #### CLK_DIV_512

          public static final int CLK_DIV_512

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### FT_4222_Defines.FT4222_SPIClock

          public FT_4222_Defines.FT4222_SPIClock()

About FTDI | FTDI Licence Terms